#ifndef CHEETAH_CHEETAH_H
#define CHEETAH_CHEETAH_H

//-----------------------------------------------------------------------------
// A one-stop-shopping header file for the main Cheetah classes and
// routines.
//-----------------------------------------------------------------------------


// Include Cheetah::Controller and factory

#include "Controller/Controller.h"
#include "Controller/ControllerFactory.h"

// Include Cheetah::Group

#include "Controller/Group.h"

// Include Cheetah::MatchingHandler

#include "MatchingHandler/MatchingHandler.h"


// Include Serialize

#include "MatchingHandler/Serialize.h"


#endif  // CHEETAH_CHEETAH_H
